# Generated by Django 4.1 on 2022-08-17 06:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("common", "0002_department_display_picture"),
    ]

    operations = [
        migrations.AlterField(
            model_name="department",
            name="display_picture",
            field=models.ImageField(
                default="defaults/work.jpg", upload_to="departments/display_picture/"
            ),
        ),
    ]
